% Skript Bild_2_3.m, mit dem das Bild_2_3 
% teilweise erzeugt wird

clear;
t = 0:0.001:1-0.001;
f = 10;
x1 = cos(2*pi*f*t+pi/3).*exp(-t/0.25);
x2 = cos(2*pi*f*t+pi/3).*exp(t/0.25);
figure(1);
subplot(411), plot(t, x1);
grid on;
subplot(412), plot(t, x2);
grid on;

x3 = 2*exp(-t/0.25);
x4 = 0.5*exp(t/0.25);

subplot(413), plot(t, x3);
grid on;
subplot(414), plot(t, x4);
grid on;
